@charset "utf-8";

/* =============================================================

　　共通設定

============================================================= */



/* 画像 共通設定
-------------------------- */

img {
  vertical-align: bottom;
  border: none;
}


/* ボーダー 共通設定
-------------------------- */

hr {
  height:0;
  border:0;
  border-top:1px solid #ccc;
  border-bottom:1px solid #fff;
}


/* リンク 共通設定
-------------------------- */

a {
	outline: none;
  color: #221814;
  text-decoration: none;
	
}

a:hover {
	color: #221814;
}


/* フォーム　設定
-------------------------- */

form input {
  padding: 2px;
}

form .submit {
  cursor: pointer;
}


/* ラジオボタン */

form input[type="checkbox"] , form input[type="radio"] {
  margin: 0 7px 0 0;
  position: relative;
  top: 2px;
}


/* タイトル・ロゴ・アイコンの文字インデント設定（背景画像使用）
-------------------------- */

#search form .submit,
.section .more a,
.section .new,
.mailform .submit {
	background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}





/* グローバルナビ */

#gnav {
	width: 485px;
	padding: 0 0 0 30px;
	float: left;
}

#gnav li {
	float: left;
	margin: 0 10px 0 0;
	transition:all 0.5s ease;
}

#gnav li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/* アドレス */

#header .address {
	float: left;
	width: 420px;
	margin: -4px 0 0;
	padding: 0 0 0 10px;
	color: #6f282c;
	font-size: 11px;
	font-size: 1.1rem;
	letter-spacing: 0;
}

#header .address a {
	color: #6f282c;
}

#header .address a:hover {
	border-bottom: 1px solid #6f282c;
}


/* サイト内検索 */

#search {
	overflow: hidden;
	float: right;
	clear: both;
	width: 275px;
	padding: 15px 90px 0 0;
	text-align: right;
}

#search form .submit {
	background-image: url(../img/header/search-google.png);
	background-color: #fff;
	background-position: center;
	float: left;
	border: none;
	width: 135px;
	height: 25px;
	font-weight: bold;
  text-indent: -9999px;
}

#search form .text {
	border: 2px solid #838383;
}


/* --- パンくず --- */

#breadcrumb {
	float: left;
	overflow: hidden;
	width: 540px;
	padding: 17px 0 0 32px;
  font-size: 13px;
  font-size: 1.3rem;
	letter-spacing: 0;
}

#breadcrumb ul li {
	display: inline;
  background: url(../img/common/breadcrumb_arrow.gif) no-repeat 0 9px;
  padding: 0 2px 0 0;
}

#breadcrumb ul li:first-child {
	background: none;
	padding-left: 0;
}

#breadcrumb ul li a {
	border-bottom: 1px solid #fff;
	color: #56793f;
}

#breadcrumb ul li a:hover {
	border-bottom: 1px solid #56793f;
}

#breadcrumb li span {
  font-size: 14px;
  font-size: 1.4rem;
	padding: 0 5px 0 0;
}



/*  コンテンツ・メインエリア　設定
---------------------------------------------*/
/* セクション */
.section-area {
	width: 80%;
	margin: 5px 10px;
}

.section-area:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size: 0;	
  clear: both; 
  visibility: hidden;
}


.green {
	background-color: #d1e5b0;
}

.yellow {
	background-color: #f0f3b6
}

.yellow2 {
	background-color: #fef2bb;
}

.yellow3 {
	background-color: #fbf9ca;
}

.green-frame {
	background-color: #d1e5b0;
	padding: 7px;
}

.frame-inner {
	background-color: #fff;
	padding: 10px 13px;
}

.frame-inner:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size: 0;	
  clear: both; 
  visibility: hidden;
}



/* 文字色 */

.text-green {
	color: #6dbd73;
}

a.text-green:hover {
	color: #6dbd73;
	border-bottom: 1px solid #6dbd73;
}

.text-brown {
	color: #d24117;	
}

a.text-brown:hover {
	color: #d24117;	
	border-bottom: 1px solid #d24117;
}


.text-orange {
	color: #ec6b19;
}

a.text-orange:hover {
	color: #ec6b19;
	border-bottom: 1px solid #ec6b19;
}


/* アイコン：NEW */
.section .new {
	position: absolute;
	background-image: url(../img/mark-new.png);
	float: left;
	width: 37px;
	height: 36px;
  text-indent: -9999px;
	z-index: 100;
}

.section ul .new,
.section .frame-inner .new  {
	margin: -12px 0 0 -37px;
	margin: -12px 0 0 -37px\9;
}


/* アイコン：NEW トピックス用 */
.section.topics .new {
	margin: -7px 0 0 -13px;
	margin: -5px 0 0 -13px\9;
}

.section.topics ul .new {
	margin: -10px 0 0 -37px;
	margin: -15px 0 0 -37px\9;
}

.section.topics dt .new {
	margin-left: -43px;
}


/* アイコン：MORE */
.section .more a {
	float: right;
	background-image: url(../img/btn-more.png);
	width: 75px;
	height: 23px;
	transition:all 0.5s ease;
}

.section .more a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/* サブタイトル */
#main .subtitle {
	position: relative;
	background: url(../img/title-bg-l-green.jpg) repeat-y;
	width: 614px;
	height: auto;
	margin: 0 17px 15px 9px;
	padding: 0 15px;
	line-height: 16px;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;	
}

#main .subtitle .subtitle-txt {
	display: block;
	z-index: 99;
	position: relative;
	padding: 3px 0 4px;
	padding: 6px 0 2px\9;
}

#main .subtitle .subtitle-txt:not(:target) {
	padding: 3px 0 4px\9;
}

#main .subtitle:before,
#main .subtitle:after {
	position: absolute;
  content: "."; 
  display: block; 
  height: 0; 
  font-size: 0;	
  clear: both; 
	width: 644px;
	height: 8px;
}


#main .subtitle:before {
	top: -1px;
	left: 0;
	background: url(../img/title-bg-l-green-top.jpg) no-repeat;
}

#main .subtitle:after {
	bottom: -3px;
	left: 0;
	background: url(../img/title-bg-l-green-btm.jpg) no-repeat;
}


/*  左サイド　設定
---------------------------------------------*/

#side2 {
	background: url(../img/side/side-bg.jpg) repeat-y right 10px;
	width: 250px;
	padding: 10px 20px 10px 0;
}

/* --- サイドメニュー --- */

#sidemenu {
	margin: 0 0 25px;
}

/* H3タイトル */

#sidemenu h3 {
	width: 153px;
	margin: 0 0 5px;
}

#sidemenu h3 a {
	display: block;
	transition: all 0.5s ease;
}

#sidemenu h3 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
ul {
  list-style: none;
}

/* メニュー */

#sidemenu > ul > li > dl > dd > ul {
	padding: 0 0 0 10px;
	margin: 0 0 20px;
}

#sidemenu > ul > li > dl > dd > ul > li {
	background: url(../img/btn-arrow1.jpg) no-repeat left 4px;
}

#sidemenu > ul > li > dl > dd > ul > li.arwBrown {
	background: url(../img/btn-arrow3.png) no-repeat left 4px;
}

html[lang="zh"] #sidemenu > ul > li > dl > dd > ul > li {
	height: 12px;
	padding: 1px 0 7px 20px;
}

html[lang="zh"] #sidemenu > ul > li > dl > dd > ul > li a  {
	border-bottom: 1px solid #fff;
}

html[lang="zh"] #sidemenu > ul > li > dl > dd > ul > li img {
	vertical-align: 0;
}

#sidemenu ul li dl dd ul li {
	margin: 0 0 3px;
	padding: 0 0 0 20px;	
}

#sidemenu > ul > li > dl > dd > p {
	padding: 0 30px 0 10px;
}

#sidemenu ul li dl dd ul li a:hover,
#sidemenu ul li dl dd p a:hover {
	border-bottom: 1px solid #444;
}

html[lang="zh"] #sidemenu ul li dl dd ul li a:hover,
html[lang="zh"] #sidemenu ul li dl dd p a:hover {
	border-bottom: 1px solid #7b7b7b;
}


/* サブ・アコーディオンメニュー */

#submenu dt,
#submenuopen dt {
	display: block;
	cursor: pointer;
}

#submenu dt span:hover,
#submenuopen dt span:hover {
	border-bottom: 1px solid #444;
}

#submenu dd {
	display: none;
}

#submenuopen dd,
 {
	display: block;
}

#submenu dd ul,
#submenuopen dd ul {
	padding: 5px 0 2px;
}

#submenu dd li,
#submenuopen dd li {
	background: url(../img/btn-arrow2.jpg) no-repeat left 4px;
	padding: 0 0 0 22px;
}


/* --- アドレス --- */

.address {
	background: #d1e5af;
	width: 200px;
	margin: 0 0 15px;
	padding: 10px;
}

.address a:hover {
	border-bottom: 1px solid #444;
}

.address h3 {
	margin: 0 0 7px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
}

html[lang="en"] .address h3,
html[lang="en"] .address ul,
html[lang="zh"] .address h3,
html[lang="zh"] .address ul {
	font-size: 12px;
	font-size: 1.2rem;
}


/* --- リンク集 --- */

.links {
	margin: 0 0 20px;
}

.links li {
	width: 200px;
	text-align: center;
	margin: 0 0 15px;
}

.links li a {
	display: block;
	transition:all 0.5s ease;
}

.links li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


